SPDX-License-Identifier: CC-BY-SA-4.0 OR BSD-2-Clause
actions:
- get-boolean: null
- env-enable: null
- define-condition: null
build-type: option
copyrights:
- Copyright (C) 2020 embedded brains GmbH (http://www.embedded-brains.de)
default: true
default-by-variant:
- value: false
  variants:
  - .*qemu.*
description: |
  Enable data cache
enabled-by: true
links: []
name: BSP_DATA_CACHE_ENABLED
type: build
